export declare const colors: {
    content: {
        accent: string;
        base: string;
        subtle: string;
        weak: string;
        baseInverse: string;
        subtleInverse: string;
        weakInverse: string;
        danger: string;
        warning: string;
        success: string;
    };
    contentState: {
        accent: {
            hover: string;
            active: string;
            disable: string;
        };
        base: {
            hover: string;
            active: string;
            disable: string;
        };
        subtle: {
            hover: string;
            active: string;
            disable: string;
        };
        weak: {
            hover: string;
            active: string;
            disable: string;
        };
        baseInverse: {
            hover: string;
            active: string;
            disable: string;
        };
        subtleInverse: {
            hover: string;
            active: string;
            disable: string;
        };
        weakInverse: {
            hover: string;
            active: string;
            disable: string;
        };
        danger: {
            hover: string;
            active: string;
            disable: string;
        };
        warning: {
            hover: string;
            active: string;
            disable: string;
        };
        success: {
            hover: string;
            active: string;
            disable: string;
        };
    };
    background: {
        accent: string;
        accentLight: string;
        base: string;
        subtle: string;
        weak: string;
        dark: string;
        darkLight: string;
        transaction: string;
        danger: string;
        dangerLight: string;
        warning: string;
        warningLight: string;
        success: string;
        successLight: string;
    };
    backgroundState: {
        accent: {
            hover: string;
            active: string;
            disable: string;
        };
        accentLight: {
            hover: string;
            active: string;
            disable: string;
        };
        base: {
            hover: string;
            active: string;
            disable: string;
        };
        dark: {
            hover: string;
            active: string;
            disable: string;
        };
        darkLight: {
            hover: string;
            active: string;
            disable: string;
        };
        darkLightCopy: {
            hover: string;
            active: string;
            disable: string;
        };
        transaction: {
            hover: string;
            active: string;
            disable: string;
        };
    };
    border: {
        base: string;
        subtle: string;
        weak: string;
        dark: string;
        darkLight: string;
        accent: string;
        focus: string;
        danger: string;
        amber: string;
        success: string;
    };
    borderState: {
        dark: {
            hover: string;
            active: string;
            disable: string;
        };
        darkLight: {
            hover: string;
            active: string;
            disable: string;
        };
        accent: {
            hover: string;
            active: string;
            disable: string;
        };
        focus: {
            hover: string;
            active: string;
            disable: string;
        };
        danger: {
            hover: string;
            active: string;
            disable: string;
        };
        warning: {
            hover: string;
            active: string;
            disable: string;
        };
        success: {
            hover: string;
            active: string;
            disable: string;
        };
    };
};
