"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.spacing = void 0;
const spacing = {
  padding: {
    NONE: '0px',
    XXXS: '2px',
    XXS: '3px',
    XS: '4px',
    S: '8px',
    M: '12px',
    'M+': '14px',
    L: '16px',
    'L+': '18px',
    XL: '24px',
    '2XL': '32px',
    '3XL': '40px',
    '4XL': '48px'
  },
  flexbox: {
    XXS: '8px',
    XS: '16px',
    S: '24px',
    M: '32px',
    L: '40px',
    XL: '48px',
    '2XL': '64px',
    '3XL': '80px',
    '4XL': '96px',
    '5XL': '128px',
    '6XL': '160px'
  },
  borderRadius: {
    XS: '0px',
    S: '2px',
    M: '4px',
    L: '6px',
    XL: '999px'
  },
  borderWidth: {
    S: '1px',
    M: '2px'
  }
};
exports.spacing = spacing;